@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; background:url(../images/bg.jpg) repeat-x #d1dafa;}
.clearboth{ clear:both;}
.clearleft{ clear:left;}
#player{ margin:30px 0 0 90px; padding: 0; width:200px;}
.phone{ margin:0; padding:0;}
#wrapper{ margin:0 auto; padding:0; width:1000px;}
.nav{ margin:4px 0 0 0; padding:0; width:1000px; background:#7189ad; }
.nav ul{ margin:0; padding:0; list-style:none;}
.nav ul li{ float:left; margin:0; padding:0 0 0 40px; font-family:Arial, Helvetica, sans-serif; font-size:14px ; color:#75eaff; line-height:43px;}
.logo{ margin:0 auto; padding:0 ; width:1000px; background:url(../images/biz.jpg) no-repeat;}
.logo1{ margin:0 auto; padding:0 ; width:1000px; background:url(../images/biz1.jpg) no-repeat;}
.logo2{ margin:0 auto; padding:0 ; width:1000px; background:url(../images/biz2.jpg) no-repeat;}
.bizlogo{ float:left; margin:0; padding:17px 0 0 24px ; width:617px;}
.call{ float:right; margin:0; padding:38px 0 0 0 ; width:300px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; font-style:italic; color:#FFF; font-weight:700; }
.yello{ color:#FF0;}
.slide{ margin:0 auto; padding: 0; width:1000px;}
.mainbdy{ margin:8px 0 0 0; padding:15px 0 0 0 ; width:1000px; background:url(../images/midbdy.jpg) no-repeat #c8d3f1;}

.mainleft{ float:left; margin:0; padding:0; width:272px; }
.special{ margin:0; padding:0 0 0 0;}
.special h1{ margin:0 0 0 10px; padding:0 0 5px 70px; background:url(../images/special.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; color:#000; border-bottom:1px solid #000;}
.special p{ margin:0; padding:17px 0 0 25px ; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#757575; width:255px; text-align:center;}
.read{ margin:18px 0 0 80px; padding:0; background:url(../images/readhome.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#333; line-height:31px; font-weight:700; font-style:italic; text-align:center; width:135px;}
.read a{ color:#333; text-decoration:none;}
.read a:hover{ color:#FFF;}
.book{ margin:0; padding:20px 0 0 65px;}


.mainright{ float:right; margin:0; padding:0 ; width:705px; background:url(../images/welpic.png) no-repeat;}
.mainright h1{ margin:0 0 0 220px; padding:0 0 30px 30px; background:url(../images/welbtm.png) no-repeat bottom ; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; color:#000; font-style:italic; font-weight:500;}
.mainright p{ margin:0; padding:15px 0 25px 230px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#3b3b3b; font-style:italic; width:465px; text-align:justify; line-height:17px;}






.midbdy{ margin:0; padding:25px 0 0 0; width:1000px;}
.video{ float:left; margin:0 ; padding:0; width:295px;}
.video h1{ margin:0 0 0 5px; padding:0 0 7px 70px; background:url(../images/special.png) no-repeat; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; color:#091d99; font-weight:500; border-bottom:1px solid #000;}
.vid{ margin:0; padding:10px 0 0 0 ;}
.room{ float:left; margin:0; padding:0 0 0 50px; width:328px;}
.room1{ margin:0; padding:0;}
.room2{ margin:0; padding:0;}
.room1 h1{ margin:0 0 0 5px; padding:0 0 7px 70px; background:url(../images/special.png) no-repeat; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-style:italic; color:#000; font-weight:500; border-bottom:1px solid #000;}
.room1 p{ margin:0; padding:10px 0 20px 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-style:italic; color:#000; width:323px; text-align:justify; }
.room2 p{ margin:0; padding:10px 0 0 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-style:italic; color:#000; width:323px; text-align:justify; }
.room2 h1{ margin:0 0 0 5px; padding:0 0 7px 70px; background:url(../images/special.png) no-repeat; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-style:italic; color:#000; font-weight:500; border-bottom:1px solid #000;}
.tasman{ float:left; margin:0; padding:0 0 0 36px; width:291px;}
.tasman h1{ margin:0 0 0 5px; padding:0 0 7px 75px; background:url(../images/special.png) no-repeat; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; font-style:italic; color:#091d99; font-weight:500; border-bottom:1px solid #000; width:200px;}
.tasman ul{ margin:0; padding:20px 0 0 0; list-style:url(../images/bull.png);}
.tasman ul li{ margin:0 0 0 46px; padding:0 0 0 15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-style:italic; color:#000; line-height:30px;}
.tasman ul li a{ color:#000; text-decoration:none;}
.tasman ul li a:hover{ color:#06F; text-decoration:underline;}
.room1 h1 a{ color:#000; text-decoration:none;}
.room1 h1 a:hover{ color:#00F; text-decoration:none;}
.room2 h1 a{ color:#000; text-decoration:none;}
.room2 h1 a:hover{ color:#00F; text-decoration:none;}

.gal{ margin:20px 0 0 0; padding:20px 0 10px 0; width:1000px; border-bottom:1px dashed #000; border-top:1px dashed #000;}
.gal p{ margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#000; white-space:pre-wrap; line-height:25px;}
.blue{ color:#1d56e8;}
.gal p a{ color:#1d56e8;}
.gal p a:hover{ color:#000;}


.oceanleft{ float:left; margin:0; padding:10px 0 0 20px; width:403px;}
.oceanleft h1{ margin:0; padding:30px 0 0 50px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; color:#F00; font-weight:500; }
.oceanleft h1 a{ color:#F00;}
.oceanleft h1 a:hover{ color:#09C;}
.oceanleft h4{ margin:0; padding:10px 0 0 50px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#09C; font-weight:500; }
.oceanleft h4 a{ color:#09C;}
.oceanleft h4 a:hover{ color:#000;}


.oceanright{ float:right; margin:0; padding:0; width:550px;}
.oceanright h1{ margin:10px 0 0 0; padding:0 0 5px 70px; background:url(../images/special.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#000; font-weight:500; font-style:italic; border-bottom:1px solid #000; width:450px;}
.oceanright p{ margin:0; padding:10px 0 20px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-style:italic; width:520px; text-align:justify; line-height:19px;}
.oceanright p a{ color:#03F;}
.oceanright p a:hover{ color:#000;}
.java{ margin:0; padding:0; border:2px dotted #000; z-index:0; position:relative;}
.oceanright h2{ margin:0; padding:10px 0 0 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; color:#F00; font-weight:700; text-align:center;}
.oceanright h4{ margin:0; padding:5px 0 20px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#F00; font-weight:700; border:none; background:none;}
.oceanright h4 a{ color:#F00;}
.oceanright h4 a:hover{ color:#09F;}
.map{ margin:0; padding:20px; }
.reason{ margin:0; padding:20px; width:950px;}
.mainbdy h3{ margin:0; padding:0 0 10px 70px ; background:url(../images/special.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; color:#000; font-weight:500; font-style:italic; border-bottom:1px solid #333;}

.java1{ margin:25px 0 0 70px; padding:0 ; border:2px dotted #000; width:227px;z-index:0; position:relative;}
.con { margin:0; padding:10px 0 10px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#000; white-space:pre-wrap;   font-style:italic; text-align:center;}
.pic{ margin:0; padding:0 3px 0 0;}

.reason{ margin:0; padding:0 0 0 20px; width:1000px;}
.box{ float:left; margin:0; padding:20px 50px 20px 0;}
.rgal{ margin:0 0 0 20px; padding:0; border:2px dashed #FFF; width:160px;}
.box p{ margin:0; padding:10px 0 0 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#333; width:200px; text-align:justify;}
.box p a{ color:#06F;}
.box p a:hover{ color:#000; text-decoration:none;}



.tright{ float:right; margin:0; padding:0; width:550px;}
.tright h1{ margin:10px 0 0 0; padding:0 0 5px 70px; background:url(../images/special.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#000; font-weight:500; font-style:italic; border-bottom:1px solid #000; width:450px;}
.tright p{ margin:0; padding:10px 0 20px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#333; font-style:italic; width:520px; text-align:justify; line-height:30px;}
.tright p a{ color:#03F;}
.tright p a:hover{ color:#000;}
.java{ margin:0; padding:0; border:2px dashed #FFF; z-index:0; position:relative;}
.tright h2{ margin:0; padding:10px 0 0 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; color:#F00; font-weight:700; text-align:center;}
.tright h3{ margin:0; padding:5px 0 0 0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#F00; font-weight:500; border:none; background:none;}
.tright h3 a{ color:#F00;}
.tright h3 a:hover{ color:#09C;}
.sleft{ float:left; margin:0; padding:10px 0 0 20px; width:303px;}
.spright{ float:right; margin:0; padding:0; width:590px;}
.spright h1{ margin:10px 0 0 0; padding:0 0 5px 70px; background:url(../images/special.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; color:#000; font-weight:500; font-style:italic; border-bottom:1px solid #000; width:450px;}
.spright p{ margin:0; padding:10px 0 20px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#333; font-style:italic; width:520px; text-align:justify; line-height:30px;}
.spright p a{ color:#03F;}
.spright p a:hover{ color:#000;}
.java{ margin:0; padding:0; border:2px dashed #FFF; z-index:0; position:relative;}
.spright h2{ margin:0; padding:10px 0 0 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; color:#F00; font-weight:700; text-align:center;}
.sjava{ margin:0 0 0 70px; padding:0; border:2px dashed #FFF; z-index:0; position:relative; width:225px;}
.map1{ margin:0 0 0 0; padding:0; z-index:0; position:relative;}
.map1 p{ margin:0; padding:20px 0 20px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-style:italic; font-weight:700; line-height:20px;}
.mapleft{ float:left; margin:0; padding:0 0 0 20px; width:300px;}
.mapleft ul { margin:0; padding:0; list-style:none;}
.mapleft ul li{ margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#0CF; font-weight:700;}
.mapleft ul li a{ margin:0 0 10px 0; padding:0 0 0 0; background:#7189ad; color:#75eaff; width:300px; display:block; text-align:center; line-height:40px; text-decoration:none; font-style:italic; border:1px dotted #000;}
.mapleft ul li a:hover{ color:#03C; background:#75eaff; display:block;}

.mapright{ float:right; margin:0; padding:0 0 20px 0; width:620px;}
#fbdy{ margin:0; padding:0; background:url(../images/footbg.jpg) repeat-x;}
.footer{ margin:0 auto; padding:2px 0 0 0; width:1000px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333; line-height:20px;}
.footleft{ float:left; margin:0; padding:10px 0 0 0; width:330px;}
.footright{ float:right; margin:0; padding:0; width:650px;}
.footright p{ margin:0; padding:15px 0 0 0; white-space:pre-wrap;}
.footleft p a{ color:#333;}
.footleft p a:hover{ color:#0CF; text-decoration:none;}
.links{ margin:0; padding:0; }
.links p{ margin:0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-size:11px; color:#666; line-height:30px; white-space:pre-wrap; text-align:center;}
.links p a{ color:#333;}
.links p a:hover{ color:#00F; text-decoration:none;}

.tasright{ float:right; margin:0; padding:0; width:430px;}
.tasright h1{ margin:10px 0 0 0; padding:0 0 5px 70px; background:url(../images/special.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#000; font-weight:500; font-style:italic; border-bottom:1px solid #000; width:340px;}
.tasright p{ margin:0; padding:10px 0 20px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-style:italic; width:410px; text-align:justify; line-height:19px;}
.tasright p a{ color:#03F;}
.tasright p a:hover{ color:#000;}
.tjava{ margin:0; padding:0 0 20px 0; z-index:0; position:relative;border:2px dashed #FFF; width:520px; background:#FFF;}
.tasright h2{ margin:0; padding:10px 0 0 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; color:#F00; font-weight:700; text-align:center;}
.weatherzone { margin:0; padding:0; font-family: Tahoma, Arial, Sans-Serif; font-size: 14px; font-weight: normal; color: #323232; background-color: none; line-height:22px;}
.weatherzone_head { margin:0; padding:0; font-family: Tahoma, Arial, Sans-Serif; font-size: 14px; font-weight: bold; text-align: center; color: #ffffff; background-color: #0066cc; line-height:25px; }


.sky{ margin:0; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#06C;}
.walktxt{ margin:0; padding:0;}
.walktxt p{ margin:0; padding:20px 0 10px 20px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#06C; line-height:24px;}
.walktxt p a{ color:#06F;}
.walktxt p a:hover{ color:#000; text-decoration:none;}
.pcopy{ margin:0; padding:0; width:400px; background:url(../images/pcopyright.jpg) no-repeat; border:1px dashed #000;}
.pcopy p{ margin:0; padding:20px 0 20px 170px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#000; width:200px;  }
.dmap{ margin:0; padding:0 0 20px 0; z-index:0; position:relative;border:2px dashed #FFF; width:550px; background:#000;}
.rmap{ margin:20px 0 0 0; padding:0 0 20px 0; z-index:0; position:relative;border:2px dashed #FFF; width:400px; background:#000;}

.walkright{ float:right; margin:0; padding:0; width:400px;}
.walkright h1{ margin:10px 0 0 0; padding:0 0 5px 70px; background:url(../images/special.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#000; font-weight:500; font-style:italic; border-bottom:1px solid #000; width:300px;}
.walkright p{ margin:0; padding:10px 0 20px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#333; font-style:italic; width:340px; text-align:justify; line-height:19px;}
.walkright p a{ color:#03F;}
.walkright p a:hover{ color:#000;}
.devilgal{ margin:20px 0 0 0; padding:0 ; border:2px dashed #FFF; width:330px; background:#000; z-index:0; position:relative;}
.menu{ margin:0; padding:0; width:520px; overflow:scroll; height:459px;}

.map3{ margin:0; padding:0 0 0 30px; width:1000px;}
.map1{ margin:0 auto; padding:0;}
.map1 h1{  margin:20px 0 0 0; padding:0 0 5px 70px; background:url(../images/special.png) no-repeat; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; color:#000; font-weight:500; font-style:italic; border-bottom:1px solid #000; width:850px;}
.maptxt{ margin:0; padding:0;}
.maptxt p{ margin:0; padding:10px 0 20px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#333; font-style:italic;  text-align:justify; line-height:19px; font-weight:500;}

/*---------------------- contact page starts here -------------------------------------*/
#contactbody{float:right; width:560px;}
#contactinfo{float:left; width:380px;}
h2{ margin:0; padding:10px 0 10px 10px; font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size:20px; color:#625F59;}
.forms{ padding:10px 0px 0px 3px; width:500px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; text-align:justify; font-weight:bold; text-decoration:none}
.form_contact{ margin:5px 0 0 0; width:500px;}
.form_contact p{ margin:0; padding:0 0 10px 0; width:500px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:18px; text-align:justify; font-weight:700; text-decoration:none;}
.form_contact label{ margin:0; float:left; width:220px;}
.txtbox{ width:220px; line-height:18px; color:#000000;}
.entertext{ width:120px; line-height:18px; color:#000000;}
.commentbox{ width:220px; height:100px; color:#000000;}
.color{ color:#e75100; float:left;}
.btn{ text-align:center; color:#000; font-weight:bold; cursor:pointer; background:#d0e5ff;}
.plz_red{ padding:0 0 0 15px; font-size:16px; font-weight:bold; color:#FC791E;}
.starn { color:#FF0000;}
/*---------------------- contact page ends here -------------------------------------*/


.small { font-size:15px; }



